Subject: Re: [CFH] Broken permissions in repo.or.cz repositories

From: Petr Baudis <[email-masked]>
Date: Fri, 11 Jul 2008 01:19:45 +0200

Hi,

On Fri, Jul 11, 2008 at 01:00:58AM +0200, Petr Baudis wrote:
>   turns out current git has buggy handling of the sharedRepository
> config parameter, resulting in permission problems. Hopefully fixed.

  sorry, this was not supposed to be cc'd to the mailing list in the
end, and is not CFH anymore. I'm trying to send a patch to the mailing
list now. :-)

-- 
				Petr "Pasky" Baudis
The last good thing written in C++ was the Pachelbel Canon. -- J. Olson